.unit-test-sgk {
  padding-top: 12px;
  background: #FFFFFF;
  margin-bottom: 20px;
  border-radius: 0 0 12px 12px;
  height: calc(100vh - 232px);
  margin: auto;
  filter: drop-shadow(0px 4px 20px rgba(76, 95, 168, 0.1));
}
